session-id: voip-21ec2b7850-20130327_043931
Task 02241: You want to find an expensive restaurant and it should serve european food. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: expensive restaurant
system: What part of town do you have in mind?
user: any
system: What kind of food would you like?
user: european food
system: michaelhouse cafe serves european food in the expensive price range
user: address
system: Sure , michaelhouse cafe is on St. Michael's Church Trinity Street City Centre
user: phone number
system: The phone number of michaelhouse cafe is 01223 309147 .
user: thank you good bye
